# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  abonnement_type_id: 1
  slug: MyString
  start_at: 2018-02-09 01:47:32
  end_at: 2018-02-09 01:47:32
  paid: false
  enabled: false

two:
  abonnement_type_id: 1
  slug: MyString
  start_at: 2018-02-09 01:47:32
  end_at: 2018-02-09 01:47:32
  paid: false
  enabled: false
